BEH_MESSAGE(3)

NAME

beh_message

SYNOPSYS

void beh_message (code, str)
int code;
char *str;

PARAMETERS

code
    error's code

str a string to be printed within the error message

DESCRIPTION

beh_message() prints an error message on the standard output depending on a message code. The code parameter determines the message to be printed.

SEE ALSO

beh (3), beh_error(3)